[class|="confetti"] {
  position: absolute;
}

.red {
  background-color: #E94A3F;
}

.yellow {
  background-color: #FAA040;
}

.blue {
  background-color: #5FC9F5;
}

.sjis{
    font-family: Mona, "MS PGothic";
    font-size: 16px;
    line-height:1.05;
    display: block;
}
@media (max-width: 38.125em){
    .sjis{
            font-size: 2vw;
            display: block;
    }
}


#style-select{
	position:relative;
	z-index: 2;
}

.axisfield{
 width: 3em;
}

#uppercontents{
    z-index: 0;
    position:relative;
    background-repeat: no-repeat;
    background-position: -5.3em -0.5em;
    margin: -0.3%;
    padding: 1px;
}

#lowercontents{
	z-index:2;
	position:relative;
}

.post-contents .intro{
	display: inline-block;
}

/* http://kissu.moe/b/res/198.html#q290 */
.reply .post-image {
max-width: 175px;
max-height: 175px;
width: auto !important;
height: auto !important;
}

/* Nen markup tags */

span.glowpink{
	text-shadow: 0px 0px 6px #ff08c2;
    color: #fff0f5;
}
span.glowblue{
	text-shadow: -1px 0px 4px #00A1FF, 1px 1px 1px #0056FF, 2px 0px 10px #00B8FF;
    color: #E8FEFF;
}
span.glowgold{
	text-shadow: -1px 0px 4px #FFA500, 1px 1px 1px #C5AE09, 2px 0px 10px rgb(255, 224, 0);
    color: #FDFFEF;
}

/* Mascots */
#mascot-img {
  position: fixed;
  /* using this we could remove z-index fuckery */
  pointer-events: none;
}

/* Original CSS */

body {
  background: #EEF2FF url('img/fade-blue.png') repeat-x 50% 0%;
  color: black;
  font-family: Arial,helvetica,sans-serif;
  font-size: 10pt;
  margin: 0 4px;
  padding-left: 4px;
  padding-right: 4px;
}

.hidden {
  display:none;
}

a,a:visited {
  text-decoration: underline;
  color: #34345C;
}

a:hover,.intro a.post_no:hover {
  color: #ff0000;
}

a.post_no {
  text-decoration: none;
  margin: 0;
  padding: 0;
}

.intro a.post_no {
  color: inherit;
}

.intro a.post_no,p.intro a.sage,p.intro a.post_anchor {
  margin: 0;
}

.intro a.sage span.name {
  color: #34345C;
}

.intro a.sage:hover span.name {
  color: #ff0000;
}

.intro label {
  display: inline;
}

.intro time,p.intro a.ip-link,p.intro a.capcode {
  direction: ltr;
  unicode-bidi: embed;
}

h2 {
  color: #AF0A0F;
  font-size: 11pt;
  margin: 0;
  padding: 0;
}

header {
  margin: 1em 0;
}

h1 {
  font-family: tahoma;
  letter-spacing: -2px;
  font-size: 20pt;
  margin: 0;
}

header div.subtitle,h1 {
  color: #AF0A0F;
  text-align: center;
}

header div.subtitle {
  font-size: 8pt;
}

form form_submit{
  margin-bottom: 1em;
}

form table {
  margin: auto;
}

form table input {
  height: auto;
}

input[type="text"],input[type="password"],textarea {
  border: 1px solid #a9a9a9;
  text-indent: 0;
  text-shadow: none;
  text-transform: none;
  word-spacing: normal;
  max-width: 100%;
}

#quick-reply input[type="text"], input[type="password"], #quick-reply textarea {
  max-width: 100%;
}

textarea {
  width: 100%;
}

form table tr td {
  text-align: left;
  margin: 0;
  padding: 0;
}

form table.mod tr td {
  padding: 2px;
}

form table tr th {
  text-align: left;
  padding: 4px;
}

form table tr th {
  background: #98E;
}

form table tr td div.center {
  text-align: center;
  float: left;
  padding-left: 3px;
}

form table tr td div input {
  display: block;
  margin: 2px auto 0 auto;
}

form table tr td div label {
  font-size: 10px;
}

.unimportant,.unimportant * {
  font-size: 10px;
}

.file {
  float: left;
  margin-right: 2px;
}

.file:not(.multifile) .post-image {
  float: left;
}

.file:not(.multifile) {
  float: none;
}

p.fileinfo {
  display: block;
  margin: 0 0 0 20px;
}

div.post p.fileinfo {
  padding-left: 5px;
}

div.banner {
  background-color: #E04000;
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  margin: 1em 0;
}

div.banner,div.banner a {
  color: white;
}

div.banner a:hover {
  color: #EEF2FF;
  text-decoration: none;
}

img.banner,img.board_image {
  display: block;
  border: 1px solid #a9a9a9;
  margin: 12px auto 0 auto;
}

.post-image {
  display: block;
  float: left;
  margin: 5px 20px 10px 20px;
  border: none;
}

.full-image {
  max-width: 98%;
}

div.post .post-image {
  padding: 5px;
  margin: 0 20px 0 0;
}

div.post img.icon {
  display: inline;
  margin: 0 5px;
  padding: 0;
}

div.post i.fa {
  margin: 0 4px;
  font-size: 16px;
}

div.post.op {
  margin-right: 20px;
  margin-bottom: 5px;
}

div.post.op hr {
  border-color: #D9BFB7;
}

.intro {
  margin: 0.5em 0;
  padding: 0;
  padding-bottom: 0.2em;
}

input.delete {
  float: left;
  margin: 1px 6px 0 0;
}

.intro span.subject {
  color: #0F0C5D;
  font-weight: bold;
}

.intro span.name {
  color: #117743;
  font-weight: bold;
}

.intro span.capcode,p.intro a.capcode,p.intro a.nametag {
  color: #F00000;
  margin-left: 0;
}

.intro a {
  margin-left: 0px;
}

div.delete {
  float: right;
}

div.post.reply p {
  margin: 0.3em 0 0 0;
}

div.post.reply div.body {
  margin-left: 1.8em;
  margin-top: 0.1em;
  padding-right: 0em;
  padding-bottom: 0.3em;
}

div.post.reply.highlighted {
  background: #D6BAD0;
}

div.post.reply div.body a {
  color: #D00;
}

div.post {
  padding-left: 20px;
}

div.post div.body {
  word-wrap: break-word;
  white-space: pre-wrap;
}

div.post.reply {
  background: #D6DAF0;
  margin: 0.2em 4px;
  padding: 0.2em 0.3em 0.5em 0.6em;
  display: inline-block;
  max-width: 94%!important;
}

span.trip {
  color: #228854;
}

span.quote {
  color: #789922;
}

.omitted {
  display: block;
  margin-top: 1em;
}

br.clear {
  clear: left;
  display: block;
}

span.controls {
  float: right;
  margin: 0;
  padding: 0;
  font-size: 80%;
}

span.controls.op {
  float: none;
  margin-left: 10px;
}

span.controls a {
  margin: 0;
}

div#wrap {
  width: 900px;
  margin: 0 auto;
}

div.ban {
  background: white;
  border: 1px solid #98E;
  max-width: 700px;
  margin: 30px auto;
}

div.ban p,div.ban h2 {
  padding: 3px 7px;
}

div.ban h2 {
  background: #98E;
  color: black;
  font-size: 12pt;
}

div.ban p {
  font-size: 12px;
  margin-bottom: 12px;
}

div.ban p.reason {
  font-weight: bold;
}

span.heading {
  color: #AF0A0F;
  font-size: 11pt;
  font-weight: bold;
}

span.spoiler {
  background: black;
  color: black;
  padding: 0 1px;
}

div.post.reply div.body span.spoiler a {
  color: black;
}

span.spoiler:hover,div.post.reply div.body span.spoiler:hover a {
  color: white;
}

div.styles {
  float: right;
  padding-bottom: 20px;
}

div.styles a {
  margin: 0 10px;
}

div.styles a.selected {
  text-decoration: none;
}

table.test {
  width: 100%;
}

table.test td,table.test th {
  text-align: left;
  padding: 5px;
}

table.test tr.h th {
  background: #98E;
}

table.test td img {
  margin: 0;
}

fieldset label {
  display: block;
}

div.pages {
	color: #89A;
	background: #D6DAF0;
	display: inline-block;
	padding: 8px;
	margin: 8px 0 4px 0;
	border-right: 1px solid #B7C5D9;
	border-bottom: 1px solid #B7C5D9;
}

div.pages.top {
  display: block;
  padding: 5px 8px;
  margin-bottom: 5px;
  position: fixed;
  top: 0;
  right: 0;
  opacity: 0.9;
}

@media screen and (max-width: 800px) {
  div.pages.top {
    display: none!important;
  }
}

div.pages a.selected {
  color: black;
  font-weight: bolder;
}

div.pages a {
  text-decoration: none;
}

div.pages form {
  margin: 0;
  padding: 0;
  display: inline;
}

div.pages form input {
  margin: 0 5px;
  display: inline;
}

hr {
  border: none;
  border-top: 1px solid #B7C5D9;
  height: 0;
  clear: left;
}

div.report {
  color: #333;
}

table.modlog {
  margin: auto;
  width: 100%;
}

table.modlog tr td {
  text-align: left;
  margin: 0;
  padding: 4px 15px 0 0;
}

table.modlog tr th {
  text-align: left;
  padding: 4px 15px 5px 5px;
  white-space: nowrap;
}

table.modlog tr th {
  background: #98E;
}

td.minimal,th.minimal {
  width: 1%;
  white-space: nowrap;
}

div.top_notice {
  text-align: center;
  margin: 5px auto;
}

span.public_ban {
  display: block;
  color: red;
  font-weight: bold;
  margin-top: 15px;
}

span.toolong {
  display: block;
  margin-top: 15px;
}

div.blotter {
  color: red;
  font-weight: bold;
  text-align: center;
}

table.announcements {
  text-align: center;
  width: 480px;
  margin-left: auto;
  margin-right: auto;
  font-size: 0.8em;
}
table.announcements thead td {
  border-bottom: 1px solid rgb(63, 63, 63);
  border-bottom: 1px solid rgba(0, 0, 0, .4);
  -webkit-background-clip: padding-box; /* for Safari */
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}
table.announcements tbody {
  text-align: left;
}
table.announcements tbody td:first-child {
  text-align: right;
  vertical-align: top;
}
table.announcements tfoot td {
  text-align: right;
}



table.announcements-list {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 80% !important;
  border-collapse: collapse;
  border-spacing: 0;
}
table.announcements-list tr td, table.announcements-list tr th {
  border: 1px solid rgb(63, 63, 63);
  border: 1px solid rgba(0, 0, 0, .4);
  -webkit-background-clip: padding-box; /* for Safari */
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
  padding: 3px;
}
table.announcements-list tr th {
  font-weight: bold;
  text-align: center;
}
table.announcements-list tbody {
  text-align: left;
  vertical-align: top;
  background: rgb(250, 250, 250);
  color: black;
}
table.announcements-list td:first-child, table.announcements-list th:first-child {
  text-align: center;
}
table.announcements-list tbody tr td:nth-child(4) :first-child {
  float: left;
}
table.announcements-list tbody tr td:nth-child(4) :last-child {
  float: right;
}
.announcementForm input[type=text] {
  box-sizing: border-box;
  width: 100%;
}





table.archive-list {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 80% !important;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 0.8em;
}
table.archive-list tr td, table.archive-list tr th {
  border: 1px solid rgb(63, 63, 63);
  border: 1px solid rgba(0, 0, 0, .4);
  -webkit-background-clip: padding-box; /* for Safari */
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
  padding: 3px;
}
table.archive-list tr th {
  font-weight: bold;
  text-align: center;
}
table.archive-list tbody {
  text-align: left;
  vertical-align: top;
  background: rgb(250, 250, 250);
  color: black;
}
table.archive-list tbody tr td:first-child{
  text-align: right;
}
table.archive-list tbody tr td:nth-child(3),
table.archive-list tbody tr td:nth-child(4){
  text-align: center;
}
.archiveForm {
  margin-bottom: inherit !important;
}










table.mod.config-editor {
  font-size: 9pt;
  width: 100%;
}

table.mod.config-editor td {
  text-align: left;
  padding: 5px;
  border-bottom: 1px solid #98e;
}

table.mod.config-editor input[type="text"] {
  width: 98%;
}

.desktop-style div.boardlist:nth-child(1) {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin-top: 0;
  z-index: 30;
  box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
  border-bottom: 1px solid;
  background-color: #D6DAF0;
}

.desktop-style body {
  padding-top: 20px;
}

.desktop-style .sub {
  background: inherit;
}

.desktop-style .sub .sub {
  display: inline-block;
  text-indent: -9000px;
  width: 7px;
  background: url('img/arrow.png') right center no-repeat;
}

.desktop-style .sub .sub:hover,.desktop-style .sub .sub.hover {
  display: inline;
  text-indent: 0;
  background: inherit;
}

#attention_bar {
  height: 1.5em;
  max-height: 1.5em;
  width: 100%;
  max-width: 100%;
  text-align: center;
  overflow: hidden;
}

#attention_bar_form {
  display: none;
  padding: 0;
  margin: 0;
}

#attention_bar_input {
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}

#attention_bar:hover {
  background-color: rgba(100%,100%,100%,0.2);
}

.intro.thread-hidden {
  margin: 0;
  padding: 0;
}

form.ban-appeal {
  margin: 9px 20px;
}

form.ban-appeal textarea {
  display: block;
}

.MathJax_Display {
  display: inline!important;
}

pre {
  margin: 0;
}

.theme-catalog div.thread img {
  float: none!important;
  margin: auto;
  max-height: 150px;
  max-width: 200px;
  box-shadow: 0 0 4px rgba(0,0,0,0.55);
  /* border: 2px solid rgba(153,153,153,0); */
}

.theme-catalog div.thread {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-weight: normal;
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 2px;
  height: 300px;
  width: 205px;
  overflow: hidden;
  position: relative;
  font-size: 12px;
  max-height: 300px;
  /* background: rgba(182,182,182,0.12); */
  /* border: 2px solid rgba(111,111,111,0.34); */
}

.theme-catalog div.thread strong {
  display: block;
}

.theme-catalog div.threads {
  text-align: center;
  margin-left: -20px;
}

.theme-catalog div.thread:hover {
  background: #D6DAF0;
  border-color: #B7C5D9;
}

.theme-catalog div.grid-size-vsmall img {
  max-height: 40%;
  max-width: 95%
}

.theme-catalog div.grid-size-vsmall {
  min-width:90px; max-width: 90px;
  max-height: 148px;
}

.theme-catalog div.grid-size-small img {
  max-height: 55%;
  max-width: 100%
}

.theme-catalog div.grid-size-small {
  min-width:190px; max-width: 140px;
  max-height: 192px;
}

.theme-catalog div.grid-size-large img {
  max-height: 60%;
  max-width: 95%
}

.theme-catalog div.grid-size-large {
  min-width: 256px; max-width: 256px;
  max-height: 384px;
}

.theme-catalog img.thread-image {
  height: auto;
  max-width: 100%;
}

@media (max-width: 420px) {
  .theme-catalog ul#Grid {
    padding-left: 18px;
  }

  .theme-catalog div.thread {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .theme-catalog div.threads {
    overflow: hidden;
  }
}

.compact-boardlist {
  padding: 3px;
  padding-bottom: 0;
}

.compact-boardlist .cb-item {
  display: inline-block;
  vertical-align: middle;
}

.compact-boardlist .cb-icon {
  padding-bottom: 1px;
}

.compact-boardlist .cb-fa {
  font-size: 21px;
  padding: 2px;
  padding-top: 0;
}

.compact-boardlist .cb-cat {
  padding: 5px 6px 8px 6px;
}

.cb-menuitem {
  display: table-row;
}

.cb-menuitem span {
  padding: 5px;
  display: table-cell;
  text-align: left;
  border-top: 1px solid rgba(0,0,0,0.5);
}

.cb-menuitem span.cb-uri {
  text-align: right;
}

.boardlist:not(.compact-boardlist) #watch-pinned::before {
  content: " [ ";
}

.boardlist:not(.compact-boardlist) #watch-pinned::after {
  content: " ] ";
}

.boardlist:not(.compact-boardlist) #watch-pinned {
  display: inline;
}

.boardlist:not(.compact-boardlist) #watch-pinned a {
  margin-left: 3pt;
}

.boardlist:not(.compact-boardlist) #watch-pinned a:first-child {
  margin-left: 0pt;
}

.compact-boardlist #watch-pinned {
  display: inline-block;
  vertical-align: middle;
}

.new-posts {
  opacity: 0.6;
  margin-top: 1em;
}

.new-threads {
  text-align: center;
}

#options_handler, #alert_handler {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 9900;
}

#options_background, #alert_background {
  background: black;
  opacity: 0.5;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
}

#options_div, #alert_div {
  background-color: #d6daf0;
  border: 1px solid black;
  display: inline-block;
  position: relative;
  margin-top: 20px;
}

#options_div {
  width: 620px;
  height: 400px;
  resize: both;
  overflow: auto;
}



#alert_div {
  width: 500px;
}

#alert_message {
  text-align: center;
  margin: 13px;
  font-size: 110%;
}

.alert_button {
  margin-bottom: 13px;
}

#options_div textarea {
  max-width: 100%;
}

#options_close, #alert_close {
  top: 0px;
  right: 0px;
  position: absolute;
  margin-right: 3px;
  font-size: 20px;
  z-index: 100;
}

#options_tablist {
  padding: 0px 5px;
  left: 0px;
  width: 90px;
  top: 0px;
  bottom: 0px;
  height: 100%;
  border-right: 1px solid black;
}

.options_tab_icon {
  padding: 5px;
  color: black;
  cursor: pointer;
}

.options_tab_icon.active {
  color: red;
}

.options_tab_icon i {
  font-size: 20px;
}

.options_tab_icon div {
  font-size: 11px;
}

.options_tab {
  padding: 10px;
  position: absolute;
  top: 0px;
  bottom: 10px;
  left: 101px;
  right: 0px;
  text-align: left;
  font-size: 12px;
  overflow-y: auto;
}

.options_tab h2 {
  text-align: center;
  margin-bottom: 5px;
}

.mobile-style #options_div, .mobile-style #alert_div {
  display: block;
  width: 100%;
  height: 100%;
  margin-top: 0px;
}

.mentioned {
  word-wrap: break-word;
}

.poster_id {
  cursor: pointer;
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.poster_id:hover {
  color: #800000!important;
}
.poster_id::before {
  content: " ID: ";
}

pre {
/* Better code tags */
  max-width:inherit;
  word-wrap:normal;
  overflow:auto;
  display: block!important;
  font-size:9pt;
  font-family:monospace;
}

span.pln {
  color:grey;
}


@media screen and (min-width: 768px) {
  .intro {
    clear: none;
  }

  div.post div.body {
    clear: none;
  }
}

.clearfix {
	display: block;
	clear: both;
	visibility: hidden;
	overflow: hidden;

	font-size: 0px;
	line-height: 0px;

	box-sizing: border-box;
	border: none;
	height: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	zoom: 1;
}

/* === SPECIFIC PAGES & FEATURES === */

/* Board List */
div.boardlist {
	margin-top: 3px;

	color: #89A;
	font-size: 9pt;
}
div.boardlist.bottom {
	margin-top: 12px;
}
div.boardlist a {
	text-decoration: none;
}

/* Threads */
/* Thread Footer */
#thread-interactions {
	margin: 8px 0;
	clear: both;
}
#thread-links {
	float: left;
}
#thread-links > a {
	padding-left: none;
	padding-right: 10px;
}
#thread-quick-reply {
	display: none;
	position: absolute;
	left: 50%;
	right: 50%;
	text-align: center;
	width: 100px;
	margin-left: -50px;
}
#thread_stats {
	float: right;
}

#post-moderation-fields {
	float: right;
	text-align: right;
}
#delete-fields {
}
#report-fields {
}



/* threadwatcher */

#watchlist {
	display: none;
	max-height: 250px;
	overflow: auto;
	border: 1px solid;
	border-style: none solid solid none;
	width: 50%;
	margin: 0 auto;
	margin-bottom: 10px;
}

.watchlist-inner, .watchlist-controls {
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#watchlist-toggle, .watchThread, .watchlist-remove, #clearList, #clearGhosts {
	cursor: pointer;
}

#youtube-size input {
	width: 50px;
}

/* File selector */
.dropzone {
  color: #000;
  cursor: default;
  margin: auto;
  padding: 0px 4px;
  text-align: center;
  min-height: 50px;
  max-height: 140px;
  transition: 0.2s;
  background-color: rgba(200, 200, 200, 0.5);
  overflow-y: auto;
}
.dropzone-wrap {
  width: 100%;
}
.dropzone .file-hint {
  color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  position: relative;
  margin-bottom: 5px;
  padding: 10px 0px;
  top: 5px;
  transition: 0.2s;
  border: 2px dashed rgba(125, 125, 125, 0.4);
}
.file-hint:hover, .dropzone.dragover .file-hint {
  color: rgba(0, 0, 0, 1);
  border-color: rgba(125, 125, 125, 0.8);
}
.dropzone.dragover {
  background-color: rgba(200, 200, 200, 1);
}
.dropzone .file-thumbs {
  text-align: left;
  width: 100%;
}
.dropzone .tmb-container {
  padding: 3px;
  overflow-x: hidden;
  white-space: nowrap;
}
.dropzone .file-tmb {
  height: 40px;
  width: 70px;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  background-color: rgba(187, 187, 187, 0.5);
  background-size: cover;
  background-position: center;
}
.dropzone .file-tmb span {
  font-weight: 600;
  position: relative;
  top: 13px;
}
.dropzone .tmb-filename {
  display: inline-block;
  vertical-align: bottom;
  bottom: 12px;
  position: relative;
  margin-left: 5px;
}
.dropzone .remove-btn {
  cursor: pointer;
  color: rgba(125, 125, 125, 0.5);
  display: inline-block;
  vertical-align: bottom;
  bottom: 10px;
  position: relative;
  margin-right: 5px;
  font-size: 20px
}
.dropzone .remove-btn:hover {
  color: rgba(125, 125, 125, 1);
}

#thread_stats {
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
}

/* Fileboard */
table.fileboard th, table.fileboard td {
  padding: 2px;
  text-align: center;
}
table.fileboard .intro a {
  margin-left: 0px;
}

/* Gallery view */
#gallery_images {
  position: absolute;
  right: 0px;
  bottom: 0px;
  top: 0px;
  width: 12%;
  background-color: rgba(0, 0, 0, 0.4);
  overflow: auto;
}
#gallery_toolbar {
  position: absolute;
  right: 12%;
  left: 0px;
  bottom: 0px;
  height: 32px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: right;
}
#gallery_images img {
  width: 100%;
}
#gallery_toolbar a {
  font-size: 28px;
  padding-right: 5px;
}
#gallery_main {
  position: absolute;
  left: 0px;
  right: 12%;
  bottom: 32px;
  top: 0px;
  padding: 10px;
}

#gallery_images img {
  opacity: 0.6;
  -webkit-transition: all 0.5s;
          transition: all 0.5s;
}
#gallery_images img:hover, #gallery_images img.active {
  opacity: 1;
}
#gallery_images img.active {
  -webkit-box-shadow: 0px 0px 29px 2px rgba(255,255,255,1);
     -moz-box-shadow: 0px 0px 29px 2px rgba(255,255,255,1);
          box-shadow: 0px 0px 29px 2px rgba(255,255,255,1);
  z-index: 1;
}
#gallery_main img, #gallery_main video {
  max-width: 100%;
  max-height: 100%;
  position: absolute;
}
.own_post {
	font-style: italic;
	font-weight: normal;
	opacity: .666;
}
div.mix {
	display: inline-block;
}

.poll_container{
    background-color: #00000006;
    border: dashed 0.5px #0000001f;
	border-right: none;
}

.poll_data_text{
	padding: 3em 2em 4em;
    font-size: 1.15em;
    background-color: #00000006;
    color: #545454;
    font-family: cursive;
    border: dashed 0.5px #0000001f;
    border-left: none;
}

#ban-home-container{
 	width:50%;
	margin:auto;
	text-align:center;
}

#ban-search-form{
	margin:10px;
}

.ban-option{
	font-size:18px;
}

.ban-search-option{
  display: inline-block;
  width: 20.5em;
  padding:0.2em;
  text-align: right;
}

.recaptcha{
	height: 30.5em;
	width: 67.4%;
}
.captchouli{
	height:35.5em;
	width: 95%;
}

.user{
	padding-right: 0.8em;
}

.reply .image-container,.image-container-thumb,.audio-container,.audio-container-thumb,.video-container,.video-container-thumb{
	float:left
}

.reply .post-contents{
	float:right;
	display:contents;
}

#updater{
	padding-left:1em;
}

.nav-links{float:left}
.options-container{float:right}

.admin{
	color:red !important;
	font-weight:bold
}

.mod{
	color:#dd00da !important;
	font-weight:bold
}

#options-menu{
	background-color:#cecece;
	display:inline-block;
	color:black;
	position:fixed;
	left:50%;

}

#option-input-container{
	padding: 0 0.4em
}

.handle{
	width:100%;
	height:20px;
	background-color:white;
	border:1px solid black;
	text-align: center;
}

.close-options{
	color:red;
	cursor: pointer;
	float: right;
	padding-right:0.5em;
}

.user-mod-container{
	float:right;
}

@media(max-width: 700px){
.recaptcha{
	height:24em;width: 67.4%;
	}
}
@media(max-width: 700px){
.captchouli{
	height:11.5em;width: 95%;
	}
}

.score-counter{
  background:#d8f8ff;
  background:radial-gradient(circle,rgba(255,255,255,1) 0%,rgba(216,248,255,1) 100%);
  display:inline-block;
  padding:.1em .08em;
  text-align:center;
  cursor:pointer;
  border:#c87c7c .1em
  border-style:groove;
  color:#8a8a8a;
  text-shadow:none
}
  .score-counter:hover{
    background:radial-gradient(circle,rgb(255,255,255) 0%,rgb(220,249,255) 100%);
    border-style:double;
    text-shadow:.01em .01em;
    box-shadow:.05em .05em;
    color:#c3c2c2
}
.score-submitted{
  background:#d8f8ff;
  background:radial-gradient(circle,rgba(255,255,255,1) 0%,rgb(223,236,239) 100%);
  font-weight:700;
  display:inline-block;
  padding:.1em .08em;
  text-align:center;
  cursor:pointer;
  border:#fb8383 .1em;
  border-style:dashed;
  color:#8a8a8a;
  text-shadow:none
}
